.RadDataForm_lms {
    color: #000000;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

    .RadDataForm_lms .rdfLegend,
    .RadDataForm_lms .rdfBorders {
        border-color: #3c6c87;
    }

    .RadDataForm_lms .rdfHr {
        color: #3c6c87;
    }

    .RadDataForm_lms .rdfFieldHint {
        color: gray;
    }